<!DOCTYPE html>
<html lang="en">
<head>
<title>Company of Adventure</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://www.w3schools.com/lib/w3-theme-black.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
html,body,h1,h2,h3,h4,h5,h6 {font-family: "Roboto", sans-serif;}
.w3-sidebar {
  z-index: 3;
  width: 250px;
  top: 43px;
  bottom: 0;
  height: inherit;
  
}
</style>
</head>
<body>

<!-- Navbar -->
<div class="w3-top">
  <div class="w3-bar w3-theme w3-top w3-left-align w3-large">
    <a class="w3-bar-item w3-button w3-right w3-hide-large w3-hover-white w3-large w3-theme-l1" href="javascript:void(0)" onclick="w3_open()"><i class="fa fa-bars"></i></a>
    <a href="https://www.bibliotecaelfica.org" class="w3-bar-item w3-button w3-hover-red" >Jogador</a> 
    <a href="#" class="w3-bar-item w3-button w3-hide-small w3-hover-red">Mestre</a>
    <a href="https://www.bibliotecaelfica.org/sugestao-de-livros/" class="w3-bar-item w3-button w3-hide-small w3-hover-red">Livros</a>
    <a href="classes.html" class="w3-bar-item w3-button w3-hide-small w3-hover-red">Classes</a>
    <a href="#" class="w3-bar-item w3-button w3-hide-small w3-hover-red">Raças</a>
    <a href="https://www.caixinhaquantica.com.br/14-monstros-mais-fortes-dungeons-and-dragons/" class="w3-bar-item w3-button w3-hide-small w3-hide-medium w3-hover-red">Monstros</a>
   
  </div>
</div>

<!-- Sidebar -->
<nav class="w3-sidebar w3-bar-block w3-collapse w3-large w3-theme-l5 w3-animate-left" id="mySidebar">
  <a href="javascript:void(0)" onclick="w3_close()" class="w3-right w3-xlarge w3-padding-large w3-hover-black w3-hide-large" title="Close Menu">
    <i class="fa fa-remove"></i>
  </a>
  <h4 class="w3-bar-item"><b>Menu</b></h4>
  <a class="w3-bar-item w3-button w3-hover-black" href="ideias_para_campanhas.html">Ideias para Campanhas</a>
  <a class="w3-bar-item w3-button w3-hover-black" href="#">Ideias para Multi-Classes</a>
  <a class="w3-bar-item w3-button w3-hover-black" href="aumentando_imersao.html">Aumentando a Imersão</a>
  <a class="w3-bar-item w3-button w3-hover-black" href="#">Como Sobreviver</a>

</nav>

<!-- Overlay effect when opening sidebar on small screens -->
<div class="w3-overlay w3-hide-large" onclick="w3_close()" style="cursor:pointer" title="close side menu" id="myOverlay"></div>

<!-- Main content: shift it to the right by 250 pixels when the sidebar is visible -->
<div class="w3-main" style="margin-left:250px">

  <div class="w3-row w3-padding-64">
    <div class="w3-twothird w3-container">
      <h1 class="w3-text-teal">Tudo sobre ...</h1>
      <p>DUNGEONS & DRAGONS espalhou um próspero fenômeno global. Ele é o primeiro RPG e mantem-se como um dos melhores do seu gênero. Para jogar D&D, e para jogá-lo bem, você não precisa ler todas as regras, memorizar cada detalhe do jogo ou dominar a fina arte de rolar dados estranhos.

Nenhuma dessas coisas chega nem perto do melhor sobre esse jogo.

Jogar D&D é um exercício de criação colaborativa. Você e seus amigos criam atividade coletiva de vocês irá construir histórias que vocês iram contar de novo e de novo, que vão desde o completo absurdo até coisas lendárias.</p>
    </div>
    <div class="w3-third w3-container">
      <p class="w3-border w3-padding-large w3-padding-32 w3-center">AD</p>
      <p class="w3-border w3-padding-large w3-padding-64 w3-center">AD</p>
    </div>
  </div>

  <div class="w3-row">
    <div class="w3-twothird w3-container">
      <h1 class="w3-text-teal">Afinal, o que é D&D? E O que é RPG?</h1>
      <p> D&D é a sigla de Dungeons & Dragons, o primeiro, mais famoso e mais jogado RPG do mundo, criado por Gary Gygax e Dave Arneson em 1974 nos EUA.
	      <p>RPG é a sigla de Role Playing Game (Jogo de Interpretação de Papéis).</p>
		  <p>"Existe um diretor, chamado de “narrador” ou “mestre”, que vai explicando o desenrolar da trama; e existem os jogadores, que modificam a história à medida que interpretam seus personagens."</p>
          <p>"Durante o jogo os personagens vivem aventuras que lembram os grandes épicos de nossa literatura e cinema: enfrentam monstros, salvam princesas, desafiam impérios galácticos... Ou não, pois também é possível interpretar vilões e anti-heróis. Existem RPGs de todos os tipos: de fantasia medieval ao terror, de viagens espaciais a cenários históricos. E isso sem precisar desgrudar da cadeira e largar o refrigerante, pois tudo se passa na imaginação."</p>
          
	  </p>
    </div>
    <div class="w3-third w3-container">
      <p class="w3-border w3-padding-large w3-padding-32 w3-center"><img src="elfo.png" width="500" height="200"></p>
      <p class="w3-border w3-padding-large w3-padding-64 w3-center">AD</p>
    </div>
  </div>

  <div class="w3-row w3-padding-64">
    <div class="w3-twothird w3-container">
      <h1 class="w3-text-teal">Aventuras e campanhas</h1>
      <p>Um jogo típico de Dungeons & Dragons consiste de uma aventura, que é o equivalente a uma história. Aventuras geralmente são criadas pelo Dungeon Master ou pode-se usar aventuras prontas, que são publicadas em forma de livros. Aventuras publicadas geralmente incluem uma história de fundo, mapas e objetivos para os personagens alcançarem.

Uma série de aventuras, é chamada de "campanha". Os lugares onde essas aventuras ocorrem, como uma cidade, país, planeta, ou até mesmo um universo inteiro também são mais comumente referidos como "mundo" ou "cenário de campanha". Esses cenários são baseados em vários subgêneros de fantasia; Atualmente a Wizards of the Coast publica três desses cenários: Greyhawk, Forgotten Realms e Eberron. Os mais populares são Greyhawk, Dragonlance, Forgotten Realms, Mystara, Spelljammer, Ravenloft, Dark Sun, Planescape e Eberron. 
Os mestres e jogadores também podem desenvolver seus próprios mundos para usarem como cenários de campanha.</p>
    </div>
    <div class="w3-third w3-container">
      <p class="w3-border w3-padding-large w3-padding-32 w3-center">AD</p>
      <p class="w3-border w3-padding-large w3-padding-64 w3-center">AD</p>
    </div>
  </div>

  <!-- Pagination -->
  <div class="w3-center w3-padding-32">
    <div class="w3-bar">
      <a class="w3-button w3-black" href="#">1</a>
      <a class="w3-button w3-hover-black" href="#">2</a>
      <a class="w3-button w3-hover-black" href="#">3</a>
      <a class="w3-button w3-hover-black" href="#">4</a>
      <a class="w3-button w3-hover-black" href="#">5</a>
      <a class="w3-button w3-hover-black" href="#">»</a>
    </div>
  </div>

  

<!-- END MAIN -->
</div>

<script>
// Get the Sidebar
var mySidebar = document.getElementById("mySidebar");

// Get the DIV with overlay effect
var overlayBg = document.getElementById("myOverlay");

// Toggle between showing and hiding the sidebar, and add overlay effect
function w3_open() {
  if (mySidebar.style.display === 'block') {
    mySidebar.style.display = 'none';
    overlayBg.style.display = "none";
  } else {
    mySidebar.style.display = 'block';
    overlayBg.style.display = "block";
  }
}

// Close the sidebar with the close button
function w3_close() {
  mySidebar.style.display = "none";
  overlayBg.style.display = "none";
}
</script>

</body>
</html>
